Name:     Razarač
Class:    Nova FD.1138
Captain:  Hana Huxley
Crew:     8
Location: Unknown

Layout:
Cargo Holds: 2
Living Quarters: Equipped with Cryo-preservation Pods. Capacity: 10
Cockpit: Seats 2
Sick Bay: We got drugs
Armory: Holds enough 
Smuggler Holds: Hidden throughout the ship

Ship's Weapons:
Heavy Gunner Pod: Located underside of ship. Enough room for a single person
to man the twin-barrel heavy cannon with 360° range of field
Rear Missile Turret: Located at the rear of the ship. Top-side gunner, able 
to be controlled from the cockpit or manned. 180° range of field
Wing Missile Guns: Stationary guns mounted to the wings of shipped. Controlled
from cockpit.
